export const FAQIcon = (props: any) => (
<svg
  width={14}
  height={14}
  viewBox="0 0 14 14"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  {...props}
>
  <g clipPath="url(#clip0_1562_11825)">
    <path
      d="M7.00001 13.6041C10.6473 13.6041 13.6041 10.6474 13.6041 7.00007C13.6041 3.35274 10.6473 0.395996 7.00001 0.395996C3.35268 0.395996 0.395935 3.35274 0.395935 7.00007C0.395935 10.6474 3.35268 13.6041 7.00001 13.6041Z"
      stroke="black"
      strokeMiterlimit={10}
    />
    <path
      d="M7.3801 9.3042H6.7387C6.68622 9.3042 6.64368 9.34674 6.64368 9.39922V10.1752C6.64368 10.2277 6.68622 10.2703 6.7387 10.2703H7.3801C7.43258 10.2703 7.47512 10.2277 7.47512 10.1752V9.39922C7.47512 9.34674 7.43258 9.3042 7.3801 9.3042Z"
      fill="black"
    />
    <path
      d="M8.98757 4.65601C8.89255 4.44221 8.75793 4.25217 8.58372 4.10172C8.40951 3.95126 8.20363 3.83248 7.95816 3.7533C7.71268 3.67411 7.43553 3.63452 7.12671 3.63452C6.81788 3.63452 6.55657 3.68203 6.30318 3.77706C6.0577 3.87208 5.83598 4.01461 5.65386 4.19674C5.47173 4.37887 5.33712 4.59267 5.24209 4.84606C5.14707 5.09945 5.1154 5.3766 5.13915 5.67751C5.13915 5.72502 5.18666 5.77253 5.23417 5.77253H5.7568C5.7568 5.77253 5.81223 5.76461 5.82807 5.74086C5.8439 5.72502 5.85974 5.69334 5.85974 5.66959C5.85974 5.47163 5.87558 5.2895 5.93101 5.12321C5.98644 4.95692 6.06562 4.81439 6.16856 4.68769C6.2715 4.56099 6.3982 4.47389 6.55657 4.40262C6.8654 4.26009 7.32467 4.26801 7.64141 4.37887C7.79978 4.4343 7.9344 4.50556 8.03734 4.60058C8.14028 4.69561 8.22739 4.79855 8.2749 4.92525C8.33033 5.05194 8.362 5.18656 8.362 5.32117C8.362 5.45579 8.33033 5.59832 8.25906 5.72502C8.17988 5.85963 8.09277 5.98633 7.98191 6.11303C7.87105 6.23972 7.74435 6.36642 7.60974 6.49312C7.47512 6.61982 7.33259 6.75443 7.20589 6.88905C6.96834 7.14244 6.81788 7.41167 6.77037 7.68882C6.72286 7.95805 6.69911 8.25896 6.70703 8.58362C6.70703 8.63905 6.75454 8.67864 6.80205 8.67864H7.30883C7.36426 8.67864 7.40386 8.63113 7.40386 8.58362C7.40386 8.41733 7.40386 8.24312 7.41969 8.05307C7.42761 7.88678 7.48304 7.73633 7.57015 7.60172C7.69684 7.41167 7.83938 7.23746 8.00567 7.08701C8.17988 6.92864 8.34617 6.77027 8.51245 6.6119C8.67874 6.44561 8.8292 6.2714 8.94006 6.08135C9.06675 5.88339 9.12218 5.64583 9.12218 5.36868C9.12218 5.11529 9.07467 4.87773 8.98757 4.65601Z"
      fill="black"
    />
  </g>
  <defs>
    <clipPath id="clip0_1562_11825">
      <rect width={14} height={14} fill="white" />
    </clipPath>
  </defs>
</svg>

)